{
  channel: 'gkd',
  commitId: '1e47ef7c9683599339c148f8aba10f6ad6fd3b6f',
  commitTime: 1774879276000,
  debuggable: false,
  versionCode: 81,
  versionName: '1.11.6-1e47ef7',
  appId: 'li.songe.gkd',
  appName: 'GKD',
  commitUrl: 'https://github.com/gkd-kit/gkd/commit/1e47ef7c9683599339c148f8aba10f6ad6fd3b6f',
}